body {
    margin: 0;
    font-family: Helvetica, Arial, sans-serif;
    background-color: #27292b;
}

.spitze {
    width: 100%;
    height: 110px;
    background: url(/img/tmpSpitzeBg.png) center top repeat-x #ffffff;
    font-family: 'Abel', Helvetica, sans-serif;
}

.top {
    width: 920px;
    height: 190px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.liquid-anvil {
    position: absolute;
    left: 0px;
    top: 15px;
    width: 120px;
    height: 81px;
}

.liquid-anvil-web-simpler {
    position: absolute;
    left: 110px;
    top: 20px;
    width: 244px;
    height: 28px;
}

.web-simpler {
    position: absolute;
    top: 45px;
    left: 152px;
    font-size: 21px;
    line-height 21px;
    color: #696969;
    letter-spacing: -1px;
    text-shadow: 1px 1px 0px #ffffff;
    width: 200px;
    text-align: right;
}

.fahne {
    width: 100%;
    height: 360px;
    background: url(/img/spFahneBg.png) center top repeat-x;
}

.banner {
    width: 920px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.obermitte {
    width: 100%;
    background: url(/img/spObermitteBg.png) center bottom repeat-x #ffffff;
}

.uppermiddle {
    width: 920px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.colLeft {
    width: 210px;
    float: left;
    padding: 30px 0 28px 0;
}

.colRight a {
    color: #002386;
    text-decoration: none;
}

.colRight a:hover {
    color: #000000;
    text-decoration: none;
}

.colRight {
    width: 690px;
    float: right;
    padding: 30px 0 16px 0;
    text-align: justify;
}

.colBreak {
    clear: both;
}

h2 {
    font-size: 30px;
    color: #464646;
    font-weight: 100;
    font-family: 'Abel', Helvetica, sans-serif;
    line-height: 30px;
    margin: 0;
    padding: 0 0 7px 0;
    letter-spacing: -1px;
}

.uppermiddle p {
    margin: 0 0 12px 0;
    font-size: 15px;
    color: #969696;
    padding: 0;
    line-height: 21px;
}

.colLeft a {
    display: block;
    width: 232px;
    height: 32px;
    background: url(/img/spServicesBg.png) left top no-repeat;
    font-size: 14px;
    color: #464646;
    text-decoration: none;
}

.colLeft a:hover {
    display: block;
    width: 232px;
    height: 32px;
    background: url(/img/spServicesBg.png) left -40px no-repeat;
    font-size: 14px;
    color: #e1e1e1;
    text-decoration: none;
}

.colLeft span {
    display: block;
    padding: 7px 0 0 10px;
}

.senkensiemitte {
    width: 100%;
    background: url(/img/spSenkensiemitteBg.png) center bottom repeat-x #f2f2f2;
}

.lowermiddle {
    position: relative;
    width: 920px;
    margin-left: auto;
    margin-right: auto;
}

.bottomStripe {
    width: 100%;
    height: 30px;
    background-color: #ffffff;
}

.news {
    float: left;
    width: 601px;
    height: 176px;
    margin-bottom: 26px;
    padding-top: 26px;
    position: relative;
}

.testimonial {
    float: right;
    width: 290px;
    font-size: 13px;
    line-height: 19px;
    color: #808080;
    margin-bottom: 28px;
    padding-top: 26px;
    text-align: justify;
}

.lowermiddle h2 {
    font-size: 26px;
    font-family: 'Abel', Helvetica, sans-serif;
    font-weight: 0;
    line-height: 26px;
    font-weight: 100;
    letter-spacing: -1px;
    color: #464646;
    margin: 0;
    padding: 0 0 4px 0;
}

.anno {
    text-align: right;
    padding-top: 3px;
    font-style: italic;
}

.newsBox {
    width: 601px;
    height: 137px;
    overflow: hidden;
    position: relative;
    margin-top: 7px;
}

.newsHolder {
    width: 2000px;
    height: 137px;
    position: relative;
}

.newsItem {
    width: 182px;
    height: 137px;
    padding-right: 27px;
    float: left;
}

.newsLeft {
    cursor: pointer;
    padding-left: 4px;
    float: right;
}

.newsRight {
    cursor: pointer;
    float: right;
    padding-left: 4px;
}

.newsNav {
    width: 50px;
    height: 20px;
    position: absolute;
    right: 2px;
    top: 34px;
}

.bannerBox {
    position: absolute;
    left: 30px;
    top: 36px;
    width: 865px;
    height: 274px;
    color: #d4d3e8;
    font-size: 13px;
    line-height: 19px;
    display: none;
}

.bannerLeft {
    width: 346px;
    height: 289px;
    position: absolute;
    left: 0px;
    top: -15px;
}

.bannerLeft h2 {
    font-size: 46px;
    font-family: 'Abel', Helvetica, sans-serif;
    color: #ffffff;
    text-shadow: 1px 1px 0px #001a62;
    letter-spacing: -2px;
    line-height: 42px;
    margin: 0;
    padding: 0;
}

.bannerLeft h2.bh2 {
    padding-left: 30px;
}

.bannerLeft a {
    color: #d4d3e8;
    text-decoration: none;
}

.bannerLeft a:hover {
    color: #ffff00;
    text-decoration: none;
}

.bannerLeft .bannerLine {
    width: 346px;
    height: 2px;
    padding: 15px 0 15px 0;
}

.bannerLeft .bannerReadMore {
    position: absolute;
    right: 0px;
    bottom: 15px;
}

.bannerRight {
    width: 525px;
    height: 274px;
    position: absolute;
    right: 0px;
    top: 0px;
}

.bannerCMS {
    position: absolute;
    top: 0px;
    right: 0px;
}

.bannerGen {
    width: 257px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.bannerCMSList {
    float: left;
    width: 148px;
    padding-top: 5px;
}

.bannerLogoBox {
    width: 290px;
    height: 261px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
 }
 
.bannerLogoHolder {
    width: 1000px;
    height: 300px;
    position: absolute;
    left: 0px;
    top: 0px;
}

.bannerLogoItem {
    position: absolute;
    left: 291px;
    top: 0px;
}

.bannerMobile {
    width: 347px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: -18px;
}

.bannerGeek {
    width: 440px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: -18px;
}

.bannerNav {
    width: 190px;
    height: 29px;
    position: absolute;
    left: 365px;
    top: 320px;
    z-index: 9;
    overflow: hidden;
}

.bannerButton {
    width: 30px;
    height: 29px;
    float: left;
    padding-right: 8px;
    cursor: pointer;
}

.waxOff {
    background: url(/imgBanner/bannerNavButton.png) left top no-repeat;
}

.waxOn {
    background: url(/imgBanner/bannerNavButton.png) left -34px no-repeat;
}

.bannerSlider {
    width: 43px;
    height: 43px;
    position: absolute;
    left: 358px;
    top: 312px;
    z-index: 8;
}

.unterseite {
    width: 100%;
    background: url(/img/tmpUnterseiteBg.png) center top repeat-x;
}

.bottom {
    width: 920px;
    min-height: 70px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Abel', Helvetica, sans-serif;
}

.bottomTop {
    width: 920px;
    border-bottom: dotted 1px #3d3c3c;
    padding: 35px 0 25px 0;
    color: #ffffff;
}

.bottomLeft {
    float: left;
    font-size: 26px;
    line-height: 26px;
}

.bottomRight {
    font-size: 12px;
    line-height: 13px;
    text-align: right;
}

.bottomSocial {
    float: right;
    padding: 0 0 0 5px;
}

.bottomCenter {
    padding: 25px 0 15px 0;
    text-align: center;
    color: #505050;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: -1px;
    background: url(/img/tmpBottomCenter.png) center 20px no-repeat;
}


/* MENU */

.hMenu {
    position: absolute;
    top: 74px;
    right: 0px;
	font-family: 'Abel', Helvetica, sans-serif;
	z-index: 10;
}

.hMenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.hMenu ul li {
    float: left;
    padding: 5px 0 15px 15px;
    position: relative;
    font-size: 20px;
    line-height: 20px;
    letter-spacing: -1px;
    text-shadow: 1px 1px 0px #ffffff;
}

.hMenu ul li a {
    padding: 0 0 2px 10px;
    text-decoration: none;
    color: #696969;
    background: url(/img/tmpHMenuIco.png) left bottom no-repeat;
}

.hMenu ul li a:hover {
    color: #002386;
}

.hMenu ul li ul {
    width: 200px;
    position: absolute;
	top: 37px;
	display: none;
	left: 15px;
	background: url(/img/hMenuUL.png) left bottom repeat-x #203f96;
	padding-bottom: 7px;
}

.hMenu ul li ul li {
    width: 200px;
    padding: 0 0 0 0;
    border: none;
    background-color: #ffffff;
    font-size: 15px;
    line-height: 17px;
    border-bottom: solid 1px #e6e6e6;
    display: block;
    float: none;
    height: auto;
}

.hMenu ul li ul li:hover {
    background-color: #efefef;
}
	
.hMenu ul li ul li a {
    display: block;
    padding: 3px 0 4px 10px;
    text-decoration: none;
    background: none;
    margin-right: 10px;
}